@charset "utf-8";
/* CSS Document */

*{
	margin: 0px;
	padding: 0px;
	}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.1em;
	background-color: #070906;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

input,textarea,select {
	font-size: 1em;
}

form {
	margin: 0px;
}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
.text01 {
	background:#ffdffd;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 26px;
	color: #000;
}
.text02 {
	background:#ffdffd;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 26px;
	color: #000;
	float: left;
	width: 680px;	
}
.text03 {
	background:#ffdffd;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 26px;
	color: #000;
}
.text04 {
	background:#ffdffd;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 26px;
	color: #000;
	float: left;
	width: 620px;
	margin-right:20px;	
}
.img {
	float: right;
	height: 200px;
	width: 250px;
	margin-left: 50px;
	margin-bottom: 10px;
}
.mT20 {
	margin-top: 20px;
}
.mB20 {
	margin-bottom: 20px;
}
.colorBlue {
	color: #03C;
}
.colorRed {
	color: #C00;
}
.colorGreen {
	color: #090;
}
.colorOrange {
	color: #F60;
}
.colorYellow {
	color: #FC0;
	font-weight: bold;
}
.colorLgreen {
	color: #6C0;
}
.colorParple {
	color: #63F;
}
.colorgray {
	color: #666;
}
.colorblack {
	font-weight: bold;
	color: #000;
}
.fontB {
	font-weight: bold;
}
.Line {
	text-decoration: underline;
}
.textBox01 {
	line-height: 30px;
	border: 1px dotted #6C0;
}
.head {
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#wrap {
	background-image: url(../images/ico_bg2_1.gif);
}
.sitetitle_top {
	font-size: 28px;
	padding-top: 20px;
	padding-left: 10px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}
.sitetitle_top a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#headnav {
	background-color: #f42b72;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.hnav li {
	display: inline;
	float: right;
	width: 100px;
	text-align: center;
}
.hnav {
	color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	line-height: 10px;
}
.hnav li a {
	color: #FFF;
	display: block;
	float: left;
	width: 100px;
	text-decoration: none;
}
.hnav li a:hover {
	color: #FFF;
	display: block;
	float: left;
	width: 100px;
	text-decoration: underline;
}
#contents {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}


#footer {
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #ef5347;
	background-color: #ef5347;
}
.FavTop {
	color: #FFF;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CF2953;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.FNav {
	width: 1000px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	margin-top: 20px;
}
.FNav li {
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 20px;
}

.FNav li a {
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/arrow065_07.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.FNav li a:hover {
	color: #FFF;
	text-decoration: underline;
	background-image: url(../images/arrow065_07.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.title01 {
	font-size: 15px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #000;
	background-color: #ff69ac;
}
.title02 {
	font-size: 15px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFF;
	padding-left: 15px;
	margin-top: 30px;
	margin-bottom: 10px;
	background-image: url(../images/ico_bar3_4.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.copy {
	font-size: 11px;
	color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.listname {
	color: #FFF;
	clear: both;
	background-color: #ff69ac;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.list02 li {
	width: 650px;
	background-color: #FFDFFD;
	margin-bottom: 20px;
	margin-left: 10px;
	color: #FFF;
	margin-top: 20px;
	margin-right: 10px;
}
.list02 li a {
	color: #000;
	background-image: url(../images/arrow065_08.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px
}

.list01 li {
	width: 650px;
	background-color: #FFDFFD;
	margin-bottom: 20px;
	margin-left: 10px;
	color: #000;
	margin-top: 20px;
	margin-right: 10px;
}
.list01 li a {
	color: #000;
	background-image: url(../images/arrow065_08.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.FRight.w500 {
	background-color: #FFDFFD;
	float: right;
	width: 650px;
	color: #000;
	padding: 5px 5px 5px 5px;
}
.FLeft.P5.Img01 img {
	float: left;
	height: 300px;
	width: 300px;
}
.Cap01 {
	color: #FFF;
	background-color: #ff69ac;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.list01 {
	clear: both;
}
